

.. index::
   pair: projects using sphinx ; Mediagobelin

=============
Mediagobelin
=============

.. seealso::

   - http://docs.mediagoblin.org/index.html


GNU MediaGoblin is a platform for sharing photos, video and other media in an
environment that respects our freedom and independence.

This is a Free Software project. It is built by contributors for all to use
and enjoy.

If you’re intrested in contributing, see the wiki which has pages that talk
about the ways someone can contribute.
